@font-face
{
	font-family: 'GothamUltra';
	src: url('../fonts/gotham_ultra.eot');
	src: url('../fonts/gotham_ultra.eot?#iefix') format('embedded-opentype'),
		url('../fonts/gotham_ultra.woff') format('woff'),
		url('../fonts/gotham_ultra.ttf') format('truetype'),
		url('../fonts/gotham_ultra.svg#gothamUltra') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face
{
	font-family: 'GothamBold';
	src: url('../fonts/gothambold1.eot');
	src: url('../fonts/gothambold1.eot?#iefix') format('embedded-opentype'),
		url('../fonts/gothambold1.woff') format('woff'),
		url('../fonts/gothambold1.ttf') format('truetype'),
		url('../fonts/gothambold1.svg#gothamBold') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face
{
	font-family: 'GothamLight';
	src: url('../fonts/gotham_light.eot');
	src: url('../fonts/gotham_light.eot?#iefix') format('embedded-opentype'),
		url('../fonts/gotham_light.woff') format('woff'),
		url('../fonts/gotham_light.ttf') format('truetype'),
		url('../fonts/gotham_light.svg#gothamLight') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face
{
	font-family: 'GothamMedium';
	src: url('../fonts/gotham_medium.eot');
	src: url('../fonts/gotham_medium.eot?#iefix') format('embedded-opentype'),
		url('../fonts/gotham_medium.woff') format('woff'),
		url('../fonts/gotham_medium.ttf') format('truetype'),
		url('../fonts/gotham_medium.svg#gothamMedium') format('svg');
	font-weight: normal;
	font-style: normal;
}
.size1{font-size:1em;}
.size2{font-size:0.9em;}
.size3{font-size:0.8em;}
ul,li
{
	margin:0;
	padding:0;
}
.ir,.clear
{
	overflow:hidden;
}
a
{
	text-decoration:none;
	color:#ffffff;
}
h2 a:hover
{
	color:#dddddd;
}
.navigation a:hover
{
	text-decoration:underline;
}
li
{
	list-style:none;
}
.rightbox
{
	margin-top:5px;
	float:right;
	border-left:1px solid #ffffff;
}
.whitebg
{
	background:#ffffff;
}
.leftcolppad
{
	margin-top:5px;
	margin-bottom:15px;
}
div.prodgrid
{
	background:#919191;
	float:left;
}
.size1 div.prodgrid div.prodgrid
{
	padding-left:0;
	padding-right:30px;
	width:auto;
}
.size2 div.prodgrid div.prodgrid
{
	padding-left:0;
	padding-right:24px;
	width:auto;
}
.size3 div.prodgrid div.prodgrid
{
	padding-left:0;
	padding-right:18px;
	width:auto;
}
div.productrow div.product:nth-child(4n+1),
div.footer div.product:first-child
{
	margin-left:0;
}
div.prodsectiondisplay div.product:nth-child(-n+3)
{
	margin-top:0;
}
body.size3.mobsize div.prodsectiondisplay  div.product
{
	margin-top:12px;
}
.size1 div.maincontent
{
	padding-top:65px;
}
.size2 div.maincontent
{
	padding-top:53px;
}
.size3 div.maincontent
{
	padding-top:41px;
}

.size1 .setsizea
{
	font-size:16px;
}
.size2 .setsizea
{
	font-size:13px;
}
.size3 .setsizea
{
	font-size:11px;
}
body
{
	margin:0;
	padding:0;
	background:#919191;
}
body.size1 .rightbox
{
	width:250px;
	padding-left:20px;
	font-size:1em;
}
body.size2 .rightbox
{
	width:205px;
	padding-left:15px;
	font-size:.9em;
}
body.size3 .rightbox
{
	width:160px;
	padding-left:10px;
	font-size:.7em;
	line-height:1.2em;
}
div.maincontent
{
	position:relative;
	width:100%;
}
.mobsize div.maincontent
{
	width:100%;
	min-width:0;
}
.searchResults
{
	font-family:'GothamLight';
	padding-top:100px;
}
.searchResults h1
{
	font-size:20px !important;
}
div#Search, #SearchForm_SearchForm_action_results
{
	float:left;
	margin-top:0;
}
#SearchForm_SearchForm
{
	overflow:hidden;
}
div#Search
{
	margin:0;
	width:30%;
	height:28px;
}
.mobsize #Search
{
	width:80%;
}
.mobsize #Search + input
{
	width:20%;
}
#SearchForm_SearchForm_Search
{
	height:28px;
}
.inner
{
	margin:0 auto;
}
body.size1 .inner
{
	width:1170px;
	margin-right:auto;
	margin-left:auto;
}
body.size2 .inner
{
	width:960px;
	margin-right:auto;
	margin-left:auto;
}
body.size3 .inner
{
	width:726px;
	margin-right:auto;
	margin-left:auto;
}
body.size3.mobsize .inner
{
	width:auto;
	padding-left:12px;
	padding-right:12px;
	margin-right:auto;
	margin-left:auto;
}
body.size1 .minislide
{
	width:585px;
}
body.size2 .minislide
{
	width:480px;
}
body.size3 .minislide
{
	width:363px;
}
body.size3.mobsize .minislide
{
	width:100%;
}
body
{
	color:#ffffff;
}
.cartimgpad
{
	margin: 5px 20%;
}
body div.product .prodfilterside .cartimgpad img
{
	width:100%;
	height:auto;
}
h1
{
	font-family:'GothamUltra';
	font-weight:normal;
	margin:0;
}
body.size1 h1
{
	font-size:4em;
	padding-top:0.5em;
	padding-bottom:0.5em;
	line-height:1em;
}
body.size2 h1
{
	font-size:3em;
	padding-top:0.5em;
	padding-bottom:0.5em;
	line-height:1em;
}
body.size3 h1
{
	font-size:2.5em;
	padding-top:0.55em;
	padding-bottom:0.5em;
	line-height:1em;
}
h2
{
	font-family:'GothamLight';
	font-weight:normal;
	padding:0;
	line-height:1.1em;
	margin:0.4em 0;
}
.relatedprods .product:nth-child(4)
{
	display:none;
}
.smallertext{font-size:.9em}
body.page_Home h2
{
	width:54%;
	float:left;
	margin:0;
}
body.size1 h2
{
	font-size:2em;
}
body.size2 h2
{
	font-size:1.6em;
}
body.size3 h2
{
	font-size:1.2em;
}
.gothmed,div.paginate,.leftcol,.rightform,.button
{
	font-family:'GothamMedium';
}
.gothlight,.rightform p,#productform p
{
	font-family:'GothamLight';
}
h1.mainheading
{
	background:url(../images/logo.png) no-repeat center top;
	margin:0 auto !important;;
	padding:0 !important;
}
h1.mainheading a
{
	display:block;
	height:100%;
	text-index:1000px;
	font-size:0px;
}
h1.mainheading:hover{background-position:center bottom;}
body.size1 h1.mainheading
{
	width:170px;
	height:65px;
	background-size:170px 130px;
	padding:0;
}
body.size2 h1.mainheading
{
	width:140px;
	height:54px;
	background-size:140px 108px;
}
body.size3 h1.mainheading
{
	width:106px;
	height:41px;
	background-size:106px 82px;
}
body.size3.mobsize h1.mainheading
{
	width:200px;
	margin:0 auto;
}
div.navigation a.homeicon
{
	position:absolute;
	right:15px;
	top:5px;
	display:none;
	background:url(../images/homeicon.png) no-repeat center top;
	padding:0 !important;
}
div.navigation a.homeicon:hover{background-position:center bottom;}
body.size1 div.navigation a.homeicon{background-size:50px 100px;width:50px;height:50px;margin-top:10px;}
body.size2 div.navigation a.homeicon{background-size:40px 80px;width:40px;height:40px;margin-top:8px;}
body.size3 div.navigation a.homeicon{background-size:30px 60px;width:30px;height:30px;margin-top:5px;}
div.top
{
	border-bottom:1px solid #ffffff;
	background:#CC0000;
	overflow:hidden;
}
div.top .mobmenu
{
	display:none;
	cursor:pointer;
	position:absolute;
	right:10px;
	top:10px;
	height:20px;
	width:20px;
	background:url(../images/menu.svg) no-repeat;
	background-size:contain;
}
.size1 .top
{
	height:126px;
}
.size2 .top
{
	height:115px;
}
.size3 .top
{
	height:102px;
}
.size3.mobsize .top{
	height:40px;
}
.mobsize .top .mobmenu
{
	display:block;
}
div.top div.inner
{
	margin-right:auto;
	margin-left:auto;
	padding:30px 0;
}
.size3.mobsize div.top div.inner
{
	padding:5px 0;
	margin-right:auto;
	margin-left:auto;
}
div.navigation
{
	background:#CC0000;
	position:fixed;
	z-index:99999;
	top:0;
	left:0;
	width:100%;
	text-align:center;
}
body.mobsize a.homeicon
{
	display:none;
}
body.size3 div.navigation
{
	width:100%;
}
body.mobsize
{
	position:relative;
}
body.size3.mobsize div.navigation
{
	position:fixed;
	display:block;
	z-index:100;
	left:100%;
	transition:left 0.2s;
	height:100%;
	top:41px !important;
}
div.navigation h1.mainheading
{
	display:none;
}
body.size3.mobsize div.navigation h1.mainheading
{
	display:block;
	margin:10px auto !important;
}
body.size3.mobsize.navopen div.navigation
{
	left:0;
}
body.size3.mobsize div.navigation a:first-child
{
	padding-left:30px;
	margin-top:20px;
}
div.navigation a
{
	display:inline-block;
	line-height:1.2em;
	text-transform:uppercase;
	background:url(../images/li.png) no-repeat left;
	font-family:'GothamBold';
}
body.size3.mobsize a.homeicon
{
	display:none !important;
}
.upper
{
	text-transform:uppercase;
}
ul.reddot li
{
	padding-left:15px;
	background:url(../images/li2.png) no-repeat left;
	list-style:none;
}
body.size1 div.navigation a
{
	padding:25px 15px 25px 22px;
	font-size:0.8em;
	letter-spacing:0.3em;
	background-size:4px 4px;
}
body.size2 div.navigation a
{
	padding:20px 5px 20px 13px;
	font-size:0.7em;
	background-size:3px 3px;
	letter-spacing:0.26em;
}
body.size3 div.navigation a
{
	padding:15px 5px 15px 12px;
	font-size:0.6em;
	letter-spacing:0.15em;
	background-size:2px 2px;
}
body.size3.mobsize div.navigation a
{
	padding:10px 30px;
	display:block;
	text-align:left;
	background:url(../images/li.png) no-repeat 20px center;
}
body.size3.mobsize div.navigation h1 a
{
	background:none;
}
div.navigation a:first-child
{
	background:none;
}
body.size1 div.navigation a:first-child
{
	padding-left:15px;
}
body.size2 div.navigation a:first-child
{
	padding-left:5px;
}
body.size3 div.navigation a:first-child
{
	padding-left:5px;
}
body.mobsize .top.header
{
	position:fixed;
	width:100%;
	z-index:50;
}
div.firstpage
{
	background:#CC0000;
	padding-top:13px;
	position:relative;
}
div.clients
{
	background:#141414;
}
div.clients div.product div.lowbar
{
	color:#777777;
	font-size:18px;
	line-height:22px;
	font-family:'GothamLight';
}
div.clients div.product div.lowbar a
{
	color:#000000;
	font-family:'GothamBold';
}
.size1 div.clients div.product div.lowbar a
{
	font-size:18px;
	line-height:25px;
}
.size2 div.clients div.product div.lowbar a
{
	font-size:15px;
	line-height:20px;
}
.size3 div.clients div.product div.lowbar
{
	padding:5px;
	font-size:12px;
	line-height:15px;
}
div.clients div.product div.lowbar a:hover
{
	color:#444444;
}
div.section.products h1 a
{
	float:right;
	font-size:40%;
	line-height:1;
	font-family:'GothamLight';
}
.size1 div.section.products h1 a{margin-top:45px;}
.size2 div.section.products h1 a{margin-top:35px;}
.size3 div.section.products h1 a{margin-top:25px;}
.size3.mobsize div.section.products h1 a{float:none;}
div.products,div.footer
{
	background:#919191;
	color:#ffffff;
}
div.footer a
{
	color:#ffffff;
}
div.footer a:hover
{
	color:#cccccc;
}
div.footer
{
	padding-bottom:30px;
}
div.footer div.product
{
	border-top:1px solid #ffffff;
	background:none;
}
.page_Home div.footer div.product
{
	border-top:1px solid #000000;
}
.product.obox
{
	margin-bottom:0 !important;
}
.section.bottom
{
	padding-bottom:0 !important;
}
.size1 div.footer div.product
{
	padding-top:40px;
}
.size2 div.footer div.product
{
	padding-top:40px;
}
.size3 div.footer div.product
{
	padding-top:30px;
}
.size3.mobsize div.footer div.product
{
	padding-top:15px;
}
.page_Home div.footer,div.bottom
{
	background:#ffffff;
	color:#141414;
}
.page_Home div.footer a
{
	color:#141414;
}
.page_Home div.footer a:hover
{
	color:#666666;
}
div.bottom h1,.red,.whitecontbox a
{
	color:#cc0000;
}
img
{
	max-width:100%;
	display:block;
}
div.navimg
{
	position:absolute;
	bottom:30px;
	width:100%;
}
.cent
{
	text-align:center;
}
.page_News .whitecontbox
{
	margin-bottom:30px;
}
div.navimgicon
{
	display:block;
	margin:0 auto;
	cursor:pointer;
	background:url(../images/weird2.png) no-repeat top;
	-webkit-animation-name: spin;
    -webkit-animation-duration: 1000ms;
	-webkit-animation-delay: 1s;
    -webkit-animation-iteration-count: 1;
    -webkit-animation-timing-function: ease-in-out;
    -moz-animation-name: spin;
    -moz-animation-duration: 1000ms;
	-moz-animation-delay: 1s;
    -moz-animation-iteration-count: 1;
    -moz-animation-timing-function: ease-in-out;
    -ms-animation-name: spin;
    -ms-animation-duration: 1000ms;
	-ms-animation-delay: 1s;
    -ms-animation-iteration-count: 1;
    -ms-animation-timing-function: ease-in-out;
    animation-name: spin;
    animation-duration: 1000ms;
    animation-iteration-count: 1;
    animation-timing-function: ease-in-out;
	animation-delay: 1s;
}
@-ms-keyframes spin {
    from {-ms-transform: rotate(0deg);}
    to {-ms-transform: rotate(360deg);}
}
@-moz-keyframes spin {
    from {-moz-transform: rotate(0deg);}
    to {-moz-transform: rotate(360deg);}
}
@-webkit-keyframes spin {
    from {-webkit-transform: rotate(0deg);}
    to {-webkit-transform: rotate(360deg);}
}
@keyframes spin {
    from {transform:rotate(0deg);}
    to {transform:rotate(360deg);}
}
div.navimgicon:hover
{
	background-position:bottom;
}
body.size1 div.navimgicon
{
	width:70px;
	height:70px;
	background-size:70px 140px;
	margin-bottom:20px;
}
body.size2 div.navimgicon
{
	width:58px;
	height:58px;
	background-size:58px 116px;
	margin-bottom:10px;
}
body.size3 div.navimgicon
{
	width:44px;
	height:44px;
	background-size:44px 88px;
	margin-bottom:5px;
}
body.size1 img.clientsimg
{
	margin-bottom:46px;
	width:1170px;
	height:70px;
}
body.size2 img.clientsimg
{
	margin-bottom:40px;
	width:960px;
	height:58;
}
body.size3 img.clientsimg
{
	margin-bottom:27px;
	width:724px;
	height:45px;
}
body.size3.mobsize img.clientsimg
{
	width:100%;
}
body.size1 div.section
{
	padding-bottom:40px;
}
body.size2 div.section
{
	padding-bottom:40px;
}
body.size3 div.section
{
	padding-bottom:30px;
}

body.size1 div.section.products
{
	padding-bottom:30px;
}
body.size2 div.section.products
{
	padding-bottom:25px;
}
body.size3 div.section.products
{
	padding-bottom:17px;
}
.leftcol,.rightform
{
	margin-top:0 !important;
	margin-right:0 !important;
	margin-left:0 !important;
	color:#141414;
}
.leftcol a
{
	color:#cc0000;
}
.leftcol a:hover
{
	color:#ff0000;
}
.leftcol a.buttonstyle:hover,.whitecontbox a:hover
{
	color:#000000;
}
.rightform form button[type="submit"]
{
	border-radius:0;
	width:100%;
	text-align:left;
	font-size:inherit;
}
.leftcol form,.rightform form
{
	width:auto;
}
.size1 .leftcol form,.size1 .rightform form,.size1 .whitecontbox
{
	padding:20px;
}
.size2 .leftcol form,.size2 .rightform form,.size2 .whitecontbox
{
	padding:16px;
}
.size3 .leftcol form,.size3 .rightform form,.size3 .whitecontbox
{
	padding:12px;
}
.norpad
{
	padding-right:0 !important;
}
div.thirdcolpad
{
	width:33.3%;
	float:left;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
}
div.twothirdcolpad
{
	float:left;
	width:66.7%;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
}
.mobsize .thirdcolpad
{
	width:auto;
	float:none;
}
div.quartcolpad
{
	width:25%;
	float:left;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
}
.mobsize .quartcolpad
{
	width:50%;
}
.size1 .thirdcolpad,
.size1 .quartcolpad,
.size1 .twothirdcolpad,
.size1 .padright
{
	padding-right:20px;
}
.size2 .thirdcolpad,
.size2 .quartcolpad,
.size2 .twothirdcolpad,
.size2 .padright
{
	padding-right:16px;
}
.size3 .thirdcolpad,
.size3 .quartcolpad,
.size3 .twothirdcolpad,
.size3 .padright
{
	padding-right:12px;
}
.size3.mobsize .padright,.size3.mobsize .padleft{padding-left:0;padding-right:0;}
.greyspace{background:#919191;}
.size1 .greyspace{height:20px;}
.size2 .greyspace{height:16px;}
.size3 .greyspace{height:12px;}
.whitecontbox
{
	color:#000000;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	position:relative;
}
a.ajaxremove
{
	cursor:pointer;
	color:#cc0000;
}
a.ajaxremove:hover
{
	color:#999999;
}
.whitecontbox h2
{
	text-align:center;
	color:#919191;
}
.page_Faq .whitecontbox a
{
	color:#CC0000;
}
div.product
{
	float:left;
	background:#ffffff;
}
.mobsize div.product
{
	float:none;
}
div.hr
{
	border-bottom:1px solid #919191;
}
.size1 div.hr,.size1 .selectelem,.size1 .somepad
{
	margin-top:15px;
	margin-bottom:15px;
}
.size2 div.hr,.size2 .selectelem,.size2 .somepad
{
	margin-top:12px;
	margin-bottom:12px;
}
.size3 div.hr,.size3 .selectelem,.size3 .somepad
{
	margin-top:8px;
	margin-bottom:8px;
}
.galpad
{
	margin-top:35px;
	margin-bottom:0;
}
.thirdcolpad select
{
	display:block;
}
.size1 .thirdcolpad .selectelem,
.size1 .thirdcolpad input,
.size1 .quartcolpad input,
.size1 .quartcolpad button,
.size1 input[type="text"].minipad,
.size1 textarea,
.size1 .selectelem
{
	margin-top:10px;
	margin-bottom:10px;
}
.size2 .thirdcolpad .selectelem,
.size2 .thirdcolpad input,
.size2 input[type="text"].minipad,
.size2 .quartcolpad input,
.size2 .quartcolpad button,
.size2 textarea,
.size2 .selectelem
{
	margin-top:7px;
	margin-bottom:7px;
}
.size3 .thirdcolpad .selectelem,
.size3 .thirdcolpad input,
.size3 input[type="text"].minipad,
.size3 .quartcolpad input,
.size3 .quartcolpad button,
.size3 textarea,
.size3 .selectelem
{
	margin-top:5px;
	margin-bottom:5px;
}
.leftcol div.selectelem
{
	margin-bottom:12px;
	margin-top:3px;
}
div.product img
{
	display:block;
}
div.product.nobg
{
	background:none;
}
.cartlist img
{
	border-right:1px solid #919191;
}
.size1 .imgheight
{
	height:284px;
}
.size2 .imgheight
{
	height:233px;
}
.size3 .imgheight
{
	height:176px;
}
body.size1 div.product img,.size1 div.prodgrid img
{
	width:270px;
	height:284px;
}
body.size2 div.product img,.size2 div.prodgrid img
{
	width:222px;
	height:233px;
}
body.size3 div.product img,.size3 div.prodgrid img
{
	width:168px;
	height:176px;
}
body.size3.mobsize div.product img,.size3.mobsize div.prodgrid img
{
	width:100%;
	height:auto;
}
body.size3.mobsize div.product img,.size3.mobsize div.prodgrid img
{
	width:100%;
}
div.product.imgthumbs div.thumb
{
	background-size:contain !important;
	background-position:center center;
	float:left;
}
div.product.imgthumbs div.thumb:nth-child(3n)
{
	margin-right:0 !important;
	margin-bottom:0 !important;
}
body.size1 .prodgrid  div.product.imgthumbs div.thumb
{
	margin:0 20px 20px 0;
	width:63.33px;
	height:80px;
}
body.size2 .prodgrid  div.product.imgthumbs div.thumb
{
	margin:0 16px 16px 0;
	width:52.66px;
	height:65px;
}
body.size3 .prodgrid  div.product.imgthumbs div.thumb
{
	margin:0 12px 12px 0;
	width:40px;
	height:55px;
}
body.size1 div.product.supersize .imgholder
{
	width:570px;
	height:600px;
}
body.size2 div.product.supersize .imgholder
{
	width:468px;
	height:492px;
}
body.size3 div.product.supersize .imgholder
{
	width:354px;
	height:372px;
}
body.size3 div.product.supersize .imgholder
{
	width:100%;
}
.imgholder
{
	position:relative;
	overflow:hidden;
}
div.product .imgholder div.img
{
	width:100%;
	height:100%;
	background-size:contain !important;
	background-position:center !important;
	position:absolute;
	display:none;
}
div.product .imgholder div.img.active
{
	display:block;
}
.imgthumbs div.thumb
{
	cursor:pointer;
	display:block;
}
.imgthumbs
{
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}
.size1 .imgthumbs
{
	padding:20px;
}
.size2 .imgthumbs
{
	padding:16px;
}
.size3 .imgthumbs
{
	padding:12px;
}
body .prodgrid div.product.supersize,body div.product.rightform
{
	margin-right:0;
	margin-top:0;
}
div.product.fullwidth
{
	width:100% !important;
	margin-left:0 !important;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
}
.size1 div.product.fullwidth
{
	padding-left:30px;
}
.size2 div.product.fullwidth
{
	padding-left:24px;
}
.size3 div.product.fullwidth
{
	padding-left:18px;
}
.size3.mobsize div.product.fullwidth
{
	padding-left:0;
	margin-top:12px !important;
}
body.size1 div.product.stdmarg,.size1 .highmarg
{
	margin-top:30px;
}
body.size2 div.product.stdmarg,.size2 .highmarg
{
	margin-top:24px;
}
body.size3 div.product.stdmarg,.size3 .highmarg
{
	margin-top:18px;
}

body.size1 div.product
{
	margin-left:30px;
	margin-top:30px;
	width:270px;
}
body.size1 div.product.supersize
{
	width:570px;
}
body.size1 h2
{
	margin-left:0;
}
body.size1 h2.somepad
{
	margin-left:30px;
}
body.size2 div.product
{
	margin-left:24px;
	margin-top:24px;
	width:222px;
}
body.size2 div.product.supersize
{
	width:468px;
}
body.size2 h2
{
	margin-left:0;
}
body.size2 h2.somepad
{
	margin-left:24px;
}
body.size3 div.product
{
	margin-left:18px;
	margin-top:18px;
	width:168px;
}
body.size3.mobsize div.product
{
	width:100%;
	margin-left:0;
}
body.size3 h2.somepad
{
	margin-left:18px;
}
body.size3 div.product.supersize
{
	width:354px;
}
body.size3.mobsize div.product.supersize
{
	width:100%;
}
body.size3 h2
{
	margin-left:0;
}
.mobsize h2 a
{
	clear:both;
	display:block;
	float:none !important;
}
img.whiteimg
{
	width:100%;
	height:auto;
	margin-bottom:40px;
}
div.product div.lowbar
{
	
	color:#000000;
	font-family:'GothamBold';
	border-top:1px solid #919191;
}
div.product.slideshow div.lowbar
{
	background:#ffffff;
	position:relative;
	z-index:100;
	overflow:hidden;
}
div.galleryrow div.product div.lowbar,div.product div.lowbar.noimage
{
	background:none;
}
div.galleryrow
{
	overflow:hidden;
}
div.slidearrow
{
	position:absolute;
	top:44%;
	background:url(../images/slide-arrow.png) no-repeat top;
	cursor:pointer;
	z-index:30;
}
.slide
{
	display:block;
	width:100%;
	position:absolute;
	z-index:4;
}
div.minislide
{
	position:absolute;
	width:50%;
	top:0;
}
.slide.minigroup
{
	overflow:hidden;
}
.size1 .slide,.size1 div.slidegroup,.size1 div.minislide
{
	height:585px;
}
.size2 .slide,.size2 div.slidegroup,.size2 div.minislide
{
	height:480px;
}
.size3 .slide,.size3 div.slidegroup,.size3 div.minislide
{
	height:363px;
}
.size3.mobsize .slide,.size3.mobsize div.slidegroup,.size3.mobsize div.minislide
{
	height:200px;
}

div.homeslideshow.slideshow.product
{
	margin-left:auto !important;
	margin-right:auto;
	float:none;
}
.slide
{
	display:none;
}
.slide.current
{
	display:block;
	z-index:20;
}
.slide.prev1
{
	display:block;
	z-index:12;
}
.slide.prev2
{
	display:block;
	z-index:3;
}
div.slidearrow.saleft
{
	left:4%;
	-moz-transform: rotate(-180deg);
	-webkit-transform: rotate(-180deg);
	transform: rotate(-180deg);
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=2);
}
div.slidearrow.saright
{
	right:4%;
}
.slideshow.homeslideshow .slidearrow.saleft
{
	left:-7%;
}
.slideshow.homeslideshow .slidearrow.saright
{
	right:-7%;
}
.mobsize .slideshow.homeslideshow .slidearrow.saleft
{
	left:10px;
}
.mobsize .slideshow.homeslideshow .slidearrow.saright
{
	right:10px;
}
div.slidearrow:hover
{
	background-position:bottom;
}
.size1 div.slidearrow
{
	background-size:50px auto;
	width:50px;
	height:50px;
}
.size2 div.slidearrow
{
	background-size:40px auto;
	width:40px;
	height:40px;
}
.size3 div.slidearrow
{
	background-size:35px auto;
	width:35px;
	height:35px;
}
div.product div.lowbar a,.greytext
{
	color:#777777;
}
div.product div.lowbar a:hover,.greytext:hover
{
	color:#000000;
}
.size1 div.productrow.decmeths div.product div.lowbar
{
	font-size:20px;
	line-height:25px;
	height:50px;
	padding:10px 15px;
}
.size2 div.productrow.decmeths div.product div.lowbar
{
	font-size:17px;
	line-height:20px;
	height:40px;
	padding:8px 12px;
}
.size3 div.productrow.decmeths div.product div.lowbar
{
	font-size:15px;
	line-height:18px;
	height:36px;
	padding:5px 10px;
}
.size3 div.productrow
{
	width:726px;
	margin-left:auto;
	margin-right:auto;
}
.size3.mobsize div.productrow
{
	width:auto;
}
div.productrow.decmeths div.product:nth-child(4-n)
{
	margin-top:0;
}
.mobsize div.productrow.decmeths div.product
{
	margin-top:20px;
}
a.greytext:hover
{
	color:#555555;
}
div.maincontent div.section .product.slideshow
{
	margin-top:0;
	width:100%;
	margin-left:0;
	position:relative;
}
div.product .slidegroup
{
	position:relative;
	overflow:hidden;
}
body div.product.slideshow img
{
	width:100%;
	height:auto;
}
body div.product.slideshow img.half
{
	width:50%;
	float:left;
}
body.mobsize div.product.slideshow img.half
{
	width:100%;
	float:none;
}
body.size1 div.product div.lowbar
{
	padding:15px 19px;
	line-height:1.3em;
	font-size:1em;
	height:60px;
	background-size:82px 91px;
}
body.size2 div.product div.lowbar
{
	padding:13px 15px;
	height:48px;
	line-height:1.4em;
	font-size:.9em;
	background-size:68px 75px;
}
body.size3 div.product div.lowbar
{
	padding:9px 12px;
	height:38px;
	line-height:1.4em;
	font-size:.8em;
	background-size:51px 57px;
}
.prodgrid .product.showing.first3prods,
div.relatedprods div.product,
.cartlist .product:first-child
{
	margin-top:0;
}
.prodsectiondisplay .product
{
	
}
.prodsectiondisplay .product.showing.oncurrentpage,.prodsectiondisplay .product.show
{
	display:block;
}
div.obox
{
	font-family:'GothamBold';
}
.obox.box1
{
	background:url(../images/c1.png) no-repeat center top;
}
.obox.box2
{
	background:url(../images/c2.png) no-repeat center top;
}
.obox.box3
{
	background:url(../images/c3.png) no-repeat center top;
}
.obox.box4
{
	background:url(../images/c4.png) no-repeat center top;
}
.obox.box1:hover,.obox.box1.hov
{
	background:url(../images/c1r.png) no-repeat center top;
}
.obox.box2:hover
{
	background:url(../images/c2r.png) no-repeat center top;
}
.obox.box3:hover
{
	background:url(../images/c3r.png) no-repeat center top;
}
.obox.box4:hover
{
	background:url(../images/c4r.png) no-repeat center top;
}
.obox.box5
{
	background:url(../images/c5r.png) no-repeat center top;
}
.obox.box6
{
	background:url(../images/c6r.png) no-repeat center top;
}
body.size1 div.obox
{
	height:280px;
	font-size:1em;
	background-size:146px 146px !important;
}
body.size2 div.obox
{
	height:230px;
	font-size:.8em;
	background-size:120px 120px !important;
}
body.size3 div.obox
{
	height:174px;
	font-size:.7em;
	background-size:91px 91px !important;
}
.size3.page_Home input
{
	font-size:11px;
}
div.oboxnum,h2.red
{
	color:#cc0000;
	font-family:'GothamMedium';
}
div.oboxfoot
{
	text-align:center;
	color:#141414;
}
.page_Resources .oboxfoot
{
	color:#ffffff;
}
body.size1 div.obox div.oboxnum
{
	font-size:1.8em;
}
body.size2 div.obox div.oboxnum
{
	font-size:1.8em;
}
body.size3 div.obox div.oboxnum
{
	font-size:1.6em;
}
body.size1 div.oboxfoot
{
	margin-top:165px;
}
body.size2 div.oboxfoot
{
	margin-top:140px;
}
body.size3 div.oboxfoot
{
	margin-top:100px;
}
div.obox.lastbox
{
	border:none;
}
body.size1 div.lastbox
{

	line-height:1.25em;
}
body.size2 div.lastbox
{

	line-height:1.3em;
}
body.size3 div.lastbox
{

	line-height:1.2em;
}
input,button
{
	display:block;
	font-family:'GothamBold';
	float:left;
	font-size:0.9em;
	border:none;
	padding:7px 15px;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
}
input[type="button"],input[type="submit"],button
{
	color:#ffffff;
	margin-left:0;
	margin-right:0;
}
.prl5
{
	padding:0 5px;
}
.quarterwidth
{
	width:25%;
	float:left;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	padding:15px;
}
.size1 .quarterwidth
{
	padding:15px;
}
.size2 .quarterwidth
{
	padding:13px;
}
.size3 .quarterwidth
{
	padding:10px;
}
.size3.mobsize .quarterwidth
{
	width:auto;
	float:none;
}
.footer input
{
	float:left !important;
}
.footer input[type="email"]
{
	width:71%;
	background:#ffffff;
	color:#919191;
	border-right:1px solid #ffffff;
}
.size3 .footer input[type="email"]
{
	width:66%;	
}
.page_Home input[type="email"]
{
	background:#919191;
	color:#ffffff;
}
input[type="button"],input[type="submit"],button[type="submit"],button
{
	background:#cc0000;
	cursor:pointer;
}
input[type="button"]:hover,input[type="submit"]:hover,button:hover
{
	background:#000000;
}
::-webkit-input-placeholder
{
    color:    #919191;
}
.page_Home ::-webkit-input-placeholder
{
	color: #ffffff;
}
/*::-moz-placeholder
{
    color:    #919191;
}*/
.page_Home ::-moz-placeholder
{
	color: #ffffff;
}
:-moz-placeholder
{
    color:    #919191;
}
.page_Home :-moz-placeholder
{
	color: #ffffff;
}
:-ms-input-placeholder
{
    color:    #919191;
}
.page_Home :-ms-input-placeholder
{
	color: #ffffff;
}
.lastbox a
{
	color:#919191;
}
div.obox.lastbox
{
	height:auto !important;
}
div.mobile
{
	width:480px;
	margin:0 auto;
	min-height:100%;
}
html.mobile
{
	height:100%;
}
html.mobile body
{
	position:relative;
	margin:0;
	min-height:100%;
	background:#cc0000;
}
div.mobile img.mh
{
	position:absolute;
	top:0;
	width:100%;
}
div.mobile img.mf
{
	position:absolute;
	bottom:0;
	width:100%;
}
div.mobcontent
{
	text-align:center;
	font-size:1.3em;
	line-height:1.3em;
	color:#ffffff;
	font-family:'GothamLight';
}
.left
{
	float:left;
}
.right
{
	float:right !important;
}
body h2.left,body h2.right
{
	width:auto;
}
.pt20
{
	padding-top:20px;
}
.pb10
{
	padding-bottom:10px;
}
body.size1 .mt20
{
	margin-top:20px;
}
body.size2 .mt20
{
	margin-top:15px;
}
body.size3 .mt20
{
	margin-top:10px;
}
body.size1 .mb20
{
	margin-bottom:20px;
}
body.size2 .mb20
{
	margin-bottom:15px;
}
body.size3 .mb20
{
	margin-bottom:10px;
}
div.paginate
{
	text-align:center;
	color:#cdcdcd;
	margin-bottom:10px;
	margin-top:5px;
}
div.paginate a
{
	padding:4px 5px;
	color:#ffffff;
}
div.paginate span
{
	padding:4px 5px;
}
div.paginate a.active
{
	color:#000000;
}
div.paginate a:hover
{
	color:#cc0000;
}
.size1 .paginate
{
	font-size:20px;
	padding:20px 0 0 20px;
}
.size2 .paginate
{
	font-size:17px;
	padding:15px 0 0 17px;
}
.size3 .paginate
{
	font-size:14px;
	padding:10px 0 0 14px;
}
div.half
{
	width:50%;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	float:left;
}
div.half.hleft
{
	padding-right:15px;
}
div.half.hright
{
	padding-left:15px;
}
.mobsize .half
{
	width:auto;
}
.mobsize .half.hleft,.mobsize .half.hright
{
	padding-left:0;
	padding-right:0;
}
.paginate-dot
{
	vertical-align:top;
	font-size:0.8em;
	line-height:1.4em;
}
.paginate-arrow
{
	display:inline-block;
	margin-bottom:-3px;
}
.size1 .paginate-arrow
{
	width:16px;
	height:25px;
	background:url(../images/paginate-arrow1.png) no-repeat top;
}
.size2 .paginate-arrow
{
	width:14px;
	height:22px;
	background:url(../images/paginate-arrow2.png) no-repeat top;
}
.size3 .paginate-arrow
{
	width:10px;
	height:15px;
	background:url(../images/paginate-arrow3.png) no-repeat top;
}
.paginate-arrow.paright
{
	-moz-transform: rotate(-180deg);
	-webkit-transform: rotate(-180deg);
	transform: rotate(-180deg);
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=2);
}
.redheads h3
{
	color:#cc0000;
}
.redheads p
{
	font-family:'gothamLight';
}
.paginate-arrow:hover
{
	background-position:bottom !important;
}
.disabled .paginate-arrow,.disabled .paginate-arrow:hover
{
	background-position:top !important;
	opacity:0.6;
}
.size1 .footer input
{
	height:34px;
	line-height:34px;
	padding:0 0.5em;
	font-size:16px;
}
.size2 .footer input
{
	height:29px;
	line-height:29px;
	padding:0 0.5em;
	font-size:13px;
}
.size3 .footer input
{
	height:22px;
	line-height:22px;
	padding:0 0.5em 0 0.5em;
	font-size:11px;
}
.footer input,.qq-upload-drop-area
{
	box-sizing:border-box;
	-moz-box-sizing:border-box;
}
input::-moz-focus-inner
{ 
    border: 0;
    padding: 0;
}
body.size1 div.prodgrid
{
	width:900px;
}
body.size2 div.prodgrid
{
	width:738px;
}
body.size3 div.prodgrid
{
	width:558px;
}
body.size3.mobsize div.prodgrid
{
	width:100%;
}
input.finalsubmit
{
	display:block !important;
	margin:10px auto 10px auto !important;
	border-radius:0 !important;
	float:none !important;
	font-size:25px !important;
	padding:10px 30px !important;
}
.center{text-align:center;}
body h1.lesspad
{
	padding:0 0 10px 0;
}
.reslink
{
	margin-bottom:15px;
}

.reslink img
{
	float:left;
	max-height:60px;
	max-width:60px;
	margin-right:25px;
}
.size1 .brandwidth{padding:0 15px;}
.size2 .brandwidth{padding:0 10px;}
.size3 .brandwidth{padding:0 5px;}
.size3.mobsize .brandwidth{padding-right:10px;padding-left:0;}
.size3.mobsize .brandwidth:nth-child(2n){padding-right:0;padding-left:10px;}
.brandwidth
{
	width:12.5%;
	float:left;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
}
.mobsize .brandwidth
{
	width:50%;
}
.mobonly{display:none;}
.mobsize .mobonly{display:block;}
.size1 .brandwidth img{margin:15px 0;}
.size2 .brandwidth img{margin:10px 0;}
.size3 .brandwidth img{margin:5px 0;}
.reslink p{font-family:'gothamLight';padding-top:0px;margin-top:10px;}
.reslink a{}
.reshead{font-family:'gothamMedium';}
h2.redlink{background:#cc0000;margin-top:15px;margin-bottom:30px;}
h2.redlink a{color:#ffffff;display:block;height:100%;padding:10px 0;}
h2.redlink a:hover{color:#cccccc;}
.size1 div.homeslideshow .slide,.size1 div.homeslideshow div.slidegroup,.size1 div.homeslideshow div.minislide,.size1 div.homeslideshow
{
	width:980px !important;
	height:440px;
}
.size2 div.homeslideshow .slide,.size2 div.homeslideshow div.slidegroup,.size2 div.homeslideshow div.minislide,.size2 div.homeslideshow
{
	width:735px !important;
	height:330px;
}
.size3 div.homeslideshow .slide,.size3 div.homeslideshow div.slidegroup,.size3 div.homeslideshow div.minislide,.size3 div.homeslideshow
{
	width:539px !important;
	max-width:100% !important;
	height:242px;
}
.size3.mobsize div.homeslideshow .slide,
.size3.mobsize div.homeslideshow div.slidegroup,
.size3.mobsize div.homeslideshow div.minislide,
.size3.mobsize div.homeslideshow
{
	width:100%;
}
h3.nomarg{margin-top:0;}
.qq-uploader{position:relative;background:#919191;color:#ffffff;}
.qq-upload-drop-area{position:absolute;z-index:5;background:#919191;}
.qq-upload-button,.qq-upload-drop-area,.qq-upload-fail,.qq-upload-success,.qq-upload-list > li{padding:10px 20px;}
.qq-upload-list > li > span{margin-right:10px;}
.qq-upload-list > li > span.qq-upload-finished{display:none;}
.qq-upload-button input,.qq-upload-drop-area{width:100%;height:100%;}

div.product div.whitecontbox.cartarea img
{
	float:left;
	width:30%;
	margin-right:20px;
	border-right:none;
	height:auto;
	margin-bottom:20px;
}
table{width:100%;border:1px solid #999999;border-spacing:none !important;}
thead tr td{border-bottom:1px solid #999999;}
table td{padding:5px 10px;}
button.graybutton,a.buttonstyle
{
	display:inline-block;
	margin:10px 0;
	cursor:pointer;
	background:#919191;
	border:none;
	color:#ffffff;
	font-size:0.9em;
	padding:7px 15px;
	font-family:'gothamMedium';
	box-sizing:border-box;
	-moz-box-sizing:border-box;
}
.product .moreinfobut
{
	margin-top:15%;
}
.size1 .moreinfobut,.size1 .addprodbutton
{
	width:70%;
	text-align:left;
}
.size2 .moreinfobut,.size2 .addprodbutton
{
	width:80%;
	text-align:left;
}
.size3 .moreinfobut,.size3 .addprodbutton
{
	width:100%;
	text-align:left;
}
button:hover
{
	color:#cccccc;
}
button.right{margin-bottom:0;}
.product .whitecontbox.cartarea .dectable img{margin:0;width:auto;float:none;cursor:pointer}
.lightboxbg
{
	display:none;
	top:0;
	left:0;
	z-index:999999999;
	background:rgba(0,0,0,0.3);
	position:fixed;
	width:100%;
	height:100%;
}
.lightboxbg .mapholder
{
	position:absolute;
	top:50%;
	left:50%;
	margin:-225px auto 0 -300px;
	border:1px solid #000000;
}
.lightboxbg .mapholder iframe
{
	display:block;
}
.lightboxbg .closex
{
	text-align:right;
	background:#ffffff;
	border-bottom:1px solid #000000;
	font-size:1.3em;
	color:#000000;
	padding:5px 10px;
	font-family:'GothamLight';
	cursor:pointer;
}
.lightboxbg .closex:hover
{
	color:#CC0000;
}
.openmapiframe{cursor:pointer;}